@charset "utf-8";
/* CSS Document */

/* --------------------Page Title------------------ */

#page_title
{
	height:30px;
	margin:15px;
	width:600px;
}

#page_title h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

#page_title_logo
{
	height:38px;
	float:right;
	width:148px;
	margin-top:15px;
	margin-right:15px;
	background-image:url(../images/cv_logo.png);
}

/* --------------------Vacuum Container------------------ */

#vacuum_container
{
	height:200px;
	margin-left:15px;
	margin-bottom:15px;
}

/* --------------------Vacuum Image Rectangle------------------ */

#vacuum_image_rect
{
	width:118px;
	height:198px;
	margin-right: 10px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#vacuum_image_rect img
{
	display:block;
	margin:auto;
}

/* --------------------Vacuum Content Rectangle------------------ */

#vacuum_content_rect
{
	width:180px;
	height:200px;
	float:left;
	position:relative;
	margin-right:9px;
}

#vacuum_content_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#vacuum_content_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Vacuum Download PDF Button------------------ */

#vacuum_button
{
	position:absolute;
	top:100%;
	width:120px;
	height:30px;
	border:1px solid #a7a9ac;
	background-color:#d2d3d5;
	padding-left:10px;
	margin-top:-34px;
}

#vacuum_button a
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	text-decoration:none;
	color:#000;
}

#vacuum_button a:hover
{
	text-decoration:none;
	color:#b20838;
}

#vacuum_button img
{
	padding-left:7px;
}

/* --------------------Option Button Container------------------ */
#option_container
{	
	height:70px;
	margin-top: 15px;
	margin-left:15px;
	margin-bottom:15px;
}

/* --------------------Option Button------------------ */

#option_button
{
	width:300px;
	height:70px;
	margin-right:19px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
	float:left;	
}

#option_button a.one
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:200px;
	float:left;
	padding-left:10px;
	padding-top:25px;
}

#option_button a.one:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button a.two
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:205px;
	float:left;
	padding-left:5px;
	padding-top:5px;
}

#option_button a.two:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button a.three
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:205px;
	float:left;
	padding-left:5px;
	padding-top:15px;
}

#option_button a.three:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button_img_a
{
	margin-right:5px;
	margin-top:5px;
	float:right
}

#option_button_img_b
{
	margin-right:5px;
	margin-top:15px;
	float:right
}